BitchX pro 9.0 a 9.1

MDKSA-2003:069: MandrakeSoft vydal nové balíčky s IRC klientem BitchX, kde byla nalezena chyba umožňující vzdálenému útočnikovi shodit tohoto klienta. Opravné balíčky jsou k dispozici pro Mandrake 9.0, 9.1 a 9.1/PPC.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login